Subject: CCL: NH2 excited state basis sets

From: sam abrash <[email-masked]>
Date: Fri, 7 Nov 1997 13:13:42 -0600

Hi,
	I'm about to do a high level calculation on the vertical and
adiabatic energies for the A <- X transition in NH2.  I wonder if anyone
has knowledge of appropriate basis sets for such a calculation.  I know of
the 1981 Buenker and Peyerimhoff basis set, and their 1989 basis set.

Thanks in advance.

Sam Abrash
[email-masked]